<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.2.4" created="2015-09-07 21:26" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Dropout - Creative Multi-Purpose Theme</title>
	<link>http://www.zmthemes.com/dropout-wp-dc/3</link>
	<description>Just another WordPress site</description>
	<pubDate>Mon, 07 Sep 2015 21:26:39 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://www.zmthemes.com/dropout-wp-dc/3</wp:base_site_url>
	<wp:base_blog_url>http://www.zmthemes.com/dropout-wp-dc/3</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>gfxbucket</wp:author_login><wp:author_email>support@gfxbucket.com</wp:author_email><wp:author_display_name><![CDATA[Gfxbucket]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

	<wp:category><wp:term_id>1</wp:term_id><wp:category_nicename>uncategorized</wp:category_nicename><wp:category_parent></wp:category_parent><wp:cat_name><![CDATA[Uncategorized]]></wp:cat_name></wp:category>
	<wp:term><wp:term_id>2</wp:term_id><wp:term_taxonomy>nav_menu</wp:term_taxonomy><wp:term_slug>primary-menu</wp:term_slug><wp:term_name><![CDATA[Primary Menu]]></wp:term_name></wp:term>

	<generator>http://wordpress.org/?v=4.2.4</generator>

	<item>
		<title>Contact form 1</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/3/?post_type=wpcf7_contact_form&#038;p=5</link>
		<pubDate>Tue, 21 Jul 2015 14:22:44 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/3/?post_type=wpcf7_contact_form&#038;p=5</guid>
		<description></description>
		<content:encoded><![CDATA[<p>Your Name (required)<br />
    [text* your-name] </p>

<p>Your Email (required)<br />
    [email* your-email] </p>

<p>Subject<br />
    [text your-subject] </p>

<p>Your Message<br />
    [textarea your-message] </p>

<p>[submit "Send"]</p>
[your-subject]
[your-name] <wordpress@zmthemes.com>
From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

--
This e-mail was sent from a contact form on Dropout - Creative Multi-Purpose Theme (http://www.zmthemes.com/dropout-wp-dc/3)
support@gfxbucket.com
Reply-To: [your-email]

0
0

[your-subject]
Dropout - Creative Multi-Purpose Theme <wordpress@zmthemes.com>
Message Body:
[your-message]

--
This e-mail was sent from a contact form on Dropout - Creative Multi-Purpose Theme (http://www.zmthemes.com/dropout-wp-dc/3)
[your-email]
Reply-To: support@gfxbucket.com

0
0
Your message was sent successfully. Thanks.
Failed to send your message. Please try later or contact the administrator by another method.
Validation errors occurred. Please confirm the fields and submit it again.
Failed to send your message. Please try later or contact the administrator by another method.
Please accept the terms to proceed.
Please fill in the required field.
This input is too long.
This input is too short.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>5</wp:post_id>
		<wp:post_date>2015-07-21 14:22:44</wp:post_date>
		<wp:post_date_gmt>2015-07-21 14:22:44</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>contact-form-1</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>wpcf7_contact_form</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_form</wp:meta_key>
			<wp:meta_value><![CDATA[<p>Your Name (required)<br />
    [text* your-name] </p>

<p>Your Email (required)<br />
    [email* your-email] </p>

<p>Subject<br />
    [text your-subject] </p>

<p>Your Message<br />
    [textarea your-message] </p>

<p>[submit "Send"]</p>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_mail</wp:meta_key>
			<wp:meta_value><![CDATA[a:8:{s:7:"subject";s:14:"[your-subject]";s:6:"sender";s:36:"[your-name] <wordpress@zmthemes.com>";s:4:"body";s:215:"From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

--
This e-mail was sent from a contact form on Dropout - Creative Multi-Purpose Theme (http://www.zmthemes.com/dropout-wp-dc/3)";s:9:"recipient";s:21:"support@gfxbucket.com";s:18:"additional_headers";s:22:"Reply-To: [your-email]";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_mail_2</wp:meta_key>
			<wp:meta_value><![CDATA[a:9:{s:6:"active";b:0;s:7:"subject";s:14:"[your-subject]";s:6:"sender";s:63:"Dropout - Creative Multi-Purpose Theme <wordpress@zmthemes.com>";s:4:"body";s:157:"Message Body:
[your-message]

--
This e-mail was sent from a contact form on Dropout - Creative Multi-Purpose Theme (http://www.zmthemes.com/dropout-wp-dc/3)";s:9:"recipient";s:12:"[your-email]";s:18:"additional_headers";s:31:"Reply-To: support@gfxbucket.com";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_messages</wp:meta_key>
			<wp:meta_value><![CDATA[a:8:{s:12:"mail_sent_ok";s:43:"Your message was sent successfully. Thanks.";s:12:"mail_sent_ng";s:93:"Failed to send your message. Please try later or contact the administrator by another method.";s:16:"validation_error";s:74:"Validation errors occurred. Please confirm the fields and submit it again.";s:4:"spam";s:93:"Failed to send your message. Please try later or contact the administrator by another method.";s:12:"accept_terms";s:35:"Please accept the terms to proceed.";s:16:"invalid_required";s:34:"Please fill in the required field.";s:16:"invalid_too_long";s:23:"This input is too long.";s:17:"invalid_too_short";s:24:"This input is too short.";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_additional_settings</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_locale</wp:meta_key>
			<wp:meta_value><![CDATA[en_US]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Home Page</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/3/</link>
		<pubDate>Tue, 21 Jul 2015 20:27:25 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/3/?page_id=8</guid>
		<description></description>
		<content:encoded><![CDATA[Revolution Slider Error: Slider with ID: 3 Not Found

<script type="text/javascript">// <![CDATA[
jQuery(document).ready(function(){ 					jQuery(".rev_slider").show(); 				});
// ]]]]><![CDATA[></script>
<h3 id="about-us" class="section-title">The beauty of Dropout is it has got everything
in a single page as it makes the
better impression.</h3>
<h2 class="title">We are
Dropout</h2>
Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non mauris vitae erat consequat auctor eu in elit. Class aptent morbi.

<a class="more" href="#">Learn More</a> <img class="so-widget-image" style="max-width: 100%; height: auto; display: block;" src="http://www.zmthemes.com/dropout-wp-dc/assets/about-placeholder.png" alt="About us" />
<ul class="counter counter-col-5 animate counter-no-image">
	<li><span data-val="345">345</span>Clients Served</li>
	<li><span data-val="124">124</span>Websites Designed</li>
	<li><span data-val="45">45</span>Cups of Coffee</li>
	<li><span data-val="68">68</span>Videos Watched</li>
	<li><span data-val="1405">1405</span>Lines of code</li>
</ul>
<h3 class="section-title">How often do you see a theme with
every feature you ever wanted?</h3>
<a class="btn btn-lg" href="http://themeforest.net/item/dropout-creative-multipurpose-theme/11119109">Buy This Theme</a>
<h3 id="team" class="section-title">Individual commitment to a group effort,
that is what makes a team work</h3>
<img src="http://www.zmthemes.com/dropout-wp-dc/assets/team-placeholder.gif" alt="Hello, I’m Marty Lenser, Paris based designer. I make websites &amp; design user interfaces. People ignore design that ignores people, and your visitors will decide whether to stay on a page within first 2-3 seconds. Your first impression can be the difference between making and losing money." />

Hello, I’m Marty Lenser, Paris based designer. I make websites &amp; design user interfaces. People ignore design that ignores people, and your visitors will decide whether to stay on a page within first 2-3 seconds. Your first impression can be the difference between making and losing money.

<a class="more" href="#">View my works</a>
<h3 id="goals" class="section-title">The goal as a company is to have customer
service that is not just the best
but legendary</h3>
<img src="http://www.zmthemes.com/dropout-wp-dc/assets/pencil-ruler.svg" alt="" />
<h4>Brand Identity</h4>
Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.

<img src="http://www.zmthemes.com/dropout-wp-dc/assets/laptop.svg" alt="" />
<h4>Web Design &amp; Development</h4>
Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.

<img src="http://www.zmthemes.com/dropout-wp-dc/assets/layers.svg" alt="" />
<h4>App Interface Design</h4>
Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.

<img src="http://www.zmthemes.com/dropout-wp-dc/assets/video.svg" alt="" />
<h4>Custom Videography</h4>
Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.
<h5>Find us on Instagram</h5>
<ul class="instagram-meta">
	<li class="num-photos"><strong>Photos</strong></li>
	<li class="num-followers"><strong>Followers</strong></li>
	<li class="num-likes"><strong>Likes</strong></li>
</ul>
<a class="btn btn-lg instagram-follow" href="#" target="_blank">Follow</a>

<script type="text/javascript">// <![CDATA[
jQuery(document).ready(function($) { 			$('#instagram-1').instagram({ 				userId: '269801886', 				accessToken: '1554589859.71ed503.20f8b92a2d31453a97db5384e33ce3f9', 				clientId: '71ed5031106a4b3a9f9ff533898d4133', 				count: '999', 				updateInterval: 960*60*2, 				image_size: 'standard_resolution' 			}); 		});
// ]]]]><![CDATA[></script>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>8</wp:post_id>
		<wp:post_date>2015-07-21 20:27:25</wp:post_date>
		<wp:post_date_gmt>2015-07-21 20:27:25</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>home-page</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_sidebar_status</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_cover_status</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_cover_title_status</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_cover_title</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_cover_subtitle</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_cover_search</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_header_scroll</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_header_style</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_menu</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_footer</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_header_spacing</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_footer_spacing</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_menu_style</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_breadcrumbs_spacing</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_panels_data_preview</wp:meta_key>
			<wp:meta_value><![CDATA[a:3:{s:7:"widgets";a:17:{i:0;a:5:{s:16:"rev_slider_title";s:0:"";s:10:"rev_slider";s:1:"1";s:19:"rev_slider_homepage";s:0:"";s:16:"rev_slider_pages";s:0:"";s:11:"panels_info";a:5:{s:5:"class";s:16:"RevSlider_Widget";s:4:"grid";i:0;s:4:"cell";i:0;s:2:"id";i:0;s:5:"style";a:2:{s:27:"background_image_attachment";b:0;s:18:"background_display";s:4:"tile";}}}i:1;a:5:{s:4:"text";s:110:"The beauty of Dropout is it has got everything[break]in a single page as it makes the[break]better impression.";s:5:"style";s:7:"style-2";s:4:"size";s:2:"h3";s:2:"id";s:8:"about-us";s:11:"panels_info";a:6:{s:5:"class";s:15:"Gfxbucket_Title";s:3:"raw";b:0;s:4:"grid";i:1;s:4:"cell";i:0;s:2:"id";i:1;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:2;a:4:{s:4:"text";s:20:"We are[break]Dropout";s:5:"style";s:7:"style-1";s:4:"size";s:2:"h2";s:11:"panels_info";a:6:{s:5:"class";s:15:"Gfxbucket_Title";s:3:"raw";b:0;s:4:"grid";i:2;s:4:"cell";i:0;s:2:"id";i:2;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:3;a:2:{s:4:"text";s:379:"<p>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non mauris vitae erat consequat auctor eu in elit. Class aptent morbi.</p>";s:11:"panels_info";a:6:{s:5:"class";s:23:"Gfxbucket_Visual_Editor";s:3:"raw";b:0;s:4:"grid";i:2;s:4:"cell";i:0;s:2:"id";i:3;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:4;a:4:{s:4:"text";s:10:"Learn More";s:3:"url";s:1:"#";s:10:"new_window";b:0;s:11:"panels_info";a:6:{s:5:"class";s:14:"Gfxbucket_More";s:3:"raw";b:0;s:4:"grid";i:2;s:4:"cell";i:0;s:2:"id";i:4;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:5;a:10:{s:5:"image";b:0;s:14:"image_fallback";s:66:"http://www.zmthemes.com/dropout-wp-dc/assets/about-placeholder.png";s:4:"size";s:4:"full";s:5:"title";b:0;s:3:"alt";s:8:"About us";s:3:"url";b:0;s:10:"new_window";b:0;s:5:"bound";b:1;s:10:"full_width";b:0;s:11:"panels_info";a:6:{s:5:"class";s:30:"SiteOrigin_Widget_Image_Widget";s:3:"raw";b:0;s:4:"grid";i:2;s:4:"cell";i:1;s:2:"id";i:5;s:5:"style";a:2:{s:5:"class";s:32:"animate animation-fly-from-right";s:18:"background_display";s:4:"tile";}}}i:6;a:3:{s:12:"counter_item";a:5:{i:0;a:2:{s:5:"title";s:14:"Clients Served";s:6:"number";i:345;}i:1;a:2:{s:5:"title";s:17:"Websites Designed";s:6:"number";i:124;}i:2;a:2:{s:5:"title";s:14:"Cups of Coffee";s:6:"number";i:45;}i:3;a:2:{s:5:"title";s:14:"Videos Watched";s:6:"number";i:68;}i:4;a:2:{s:5:"title";s:13:"Lines of code";s:6:"number";i:1405;}}s:7:"animate";b:1;s:11:"panels_info";a:6:{s:5:"class";s:17:"Gfxbucket_Counter";s:3:"raw";b:0;s:4:"grid";i:3;s:4:"cell";i:0;s:2:"id";i:6;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:7;a:4:{s:4:"text";s:70:"How often do you see a theme with[break]every feature you ever wanted?";s:5:"style";s:7:"style-2";s:4:"size";s:2:"h3";s:11:"panels_info";a:6:{s:5:"class";s:15:"Gfxbucket_Title";s:3:"raw";b:0;s:4:"grid";i:4;s:4:"cell";i:0;s:2:"id";i:7;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:8;a:5:{s:11:"button_text";s:14:"Buy This Theme";s:10:"button_url";s:72:"http://themeforest.net/item/dropout-creative-multipurpose-theme/11119109";s:11:"button_size";s:2:"lg";s:17:"button_new_window";b:0;s:11:"panels_info";a:6:{s:5:"class";s:16:"Gfxbucket_Button";s:3:"raw";b:0;s:4:"grid";i:4;s:4:"cell";i:0;s:2:"id";i:8;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:9;a:5:{s:4:"text";s:77:"Individual commitment to a group effort,[break]that is what makes a team work";s:5:"style";s:7:"style-2";s:4:"size";s:2:"h3";s:2:"id";s:4:"team";s:11:"panels_info";a:6:{s:5:"class";s:15:"Gfxbucket_Title";s:3:"raw";b:0;s:4:"grid";i:5;s:4:"cell";i:0;s:2:"id";i:9;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:10;a:7:{s:5:"image";b:0;s:14:"image_fallback";s:65:"http://www.zmthemes.com/dropout-wp-dc/assets/team-placeholder.gif";s:4:"text";s:295:"Hello, I’m Marty Lenser, Paris based designer. I make websites &amp; design user interfaces. People ignore design that ignores people, and your visitors will decide whether to stay on a page within first 2-3 seconds. Your first impression can be the difference between making and losing money.";s:3:"url";s:1:"#";s:8:"url_text";s:13:"View my works";s:10:"new_window";b:0;s:11:"panels_info";a:6:{s:5:"class";s:16:"Gfxbucket_member";s:3:"raw";b:0;s:4:"grid";i:5;s:4:"cell";i:0;s:2:"id";i:10;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:11;a:5:{s:4:"text";s:101:"The goal as a company is to have customer[break]service that is not just the best[break]but legendary";s:5:"style";s:7:"style-2";s:4:"size";s:2:"h3";s:2:"id";s:5:"goals";s:11:"panels_info";a:6:{s:5:"class";s:15:"Gfxbucket_Title";s:3:"raw";b:0;s:4:"grid";i:6;s:4:"cell";i:0;s:2:"id";i:11;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:12;a:8:{s:5:"title";s:14:"Brand Identity";s:4:"text";s:132:"Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.";s:5:"style";s:7:"style-1";s:4:"icon";b:0;s:5:"color";s:7:"#dbdbdb";s:5:"image";b:0;s:14:"image_fallback";s:61:"http://www.zmthemes.com/dropout-wp-dc/assets/pencil-ruler.svg";s:11:"panels_info";a:6:{s:5:"class";s:14:"Gfxbucket_Icon";s:3:"raw";b:0;s:4:"grid";i:7;s:4:"cell";i:0;s:2:"id";i:12;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:13;a:8:{s:5:"title";s:28:"Web Design &amp; Development";s:4:"text";s:132:"Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.";s:5:"style";s:7:"style-1";s:4:"icon";b:0;s:5:"color";s:7:"#dbdbdb";s:5:"image";b:0;s:14:"image_fallback";s:55:"http://www.zmthemes.com/dropout-wp-dc/assets/laptop.svg";s:11:"panels_info";a:6:{s:5:"class";s:14:"Gfxbucket_Icon";s:3:"raw";b:0;s:4:"grid";i:7;s:4:"cell";i:0;s:2:"id";i:13;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:14;a:8:{s:5:"title";s:20:"App Interface Design";s:4:"text";s:132:"Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.";s:5:"style";s:7:"style-1";s:4:"icon";b:0;s:5:"color";s:7:"#dbdbdb";s:5:"image";b:0;s:14:"image_fallback";s:55:"http://www.zmthemes.com/dropout-wp-dc/assets/layers.svg";s:11:"panels_info";a:6:{s:5:"class";s:14:"Gfxbucket_Icon";s:3:"raw";b:0;s:4:"grid";i:7;s:4:"cell";i:1;s:2:"id";i:14;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:15;a:8:{s:5:"title";s:18:"Custom Videography";s:4:"text";s:132:"Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.";s:5:"style";s:7:"style-1";s:4:"icon";b:0;s:5:"color";s:7:"#dbdbdb";s:5:"image";b:0;s:14:"image_fallback";s:54:"http://www.zmthemes.com/dropout-wp-dc/assets/video.svg";s:11:"panels_info";a:6:{s:5:"class";s:14:"Gfxbucket_Icon";s:3:"raw";b:0;s:4:"grid";i:7;s:4:"cell";i:1;s:2:"id";i:15;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:16;a:3:{s:7:"user_id";s:9:"269801886";s:7:"animate";b:1;s:11:"panels_info";a:6:{s:5:"class";s:19:"Gfxbucket_Instagram";s:3:"raw";b:0;s:4:"grid";i:8;s:4:"cell";i:0;s:2:"id";i:16;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}}s:5:"grids";a:9:{i:0;a:2:{s:5:"cells";i:1;s:5:"style";a:5:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:13:"bottom_margin";s:5:"120px";s:11:"row_stretch";s:14:"full-stretched";s:18:"background_display";s:4:"tile";}}i:1;a:2:{s:5:"cells";i:1;s:5:"style";a:4:{s:8:"parallax";s:0:"";s:10:"text_align";s:6:"center";s:13:"bottom_margin";s:3:"0px";s:18:"background_display";s:4:"tile";}}i:2;a:2:{s:5:"cells";i:2;s:5:"style";a:3:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:18:"background_display";s:4:"tile";}}i:3;a:2:{s:5:"cells";i:1;s:5:"style";a:5:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:13:"bottom_margin";s:3:"0px";s:11:"row_stretch";s:14:"full-stretched";s:18:"background_display";s:4:"tile";}}i:4;a:2:{s:5:"cells";i:1;s:5:"style";a:5:{s:8:"parallax";b:1;s:10:"text_align";s:6:"center";s:11:"row_stretch";s:4:"full";s:27:"background_image_attachment";i:11;s:18:"background_display";s:5:"cover";}}i:5;a:2:{s:5:"cells";i:1;s:5:"style";a:5:{s:8:"parallax";s:0:"";s:10:"text_align";s:6:"center";s:13:"bottom_margin";s:5:"120px";s:11:"row_stretch";s:14:"full-stretched";s:18:"background_display";s:4:"tile";}}i:6;a:2:{s:5:"cells";i:1;s:5:"style";a:4:{s:8:"parallax";s:0:"";s:10:"text_align";s:6:"center";s:13:"bottom_margin";s:3:"0px";s:18:"background_display";s:4:"tile";}}i:7;a:2:{s:5:"cells";i:2;s:5:"style";a:4:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:13:"bottom_margin";s:5:"120px";s:18:"background_display";s:4:"tile";}}i:8;a:2:{s:5:"cells";i:1;s:5:"style";a:5:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:13:"bottom_margin";s:3:"0px";s:11:"row_stretch";s:14:"full-stretched";s:18:"background_display";s:4:"tile";}}}s:10:"grid_cells";a:11:{i:0;a:2:{s:4:"grid";i:0;s:6:"weight";i:1;}i:1;a:2:{s:4:"grid";i:1;s:6:"weight";i:1;}i:2;a:2:{s:4:"grid";i:2;s:6:"weight";d:0.33300000000000002;}i:3;a:2:{s:4:"grid";i:2;s:6:"weight";d:0.66700000000000004;}i:4;a:2:{s:4:"grid";i:3;s:6:"weight";i:1;}i:5;a:2:{s:4:"grid";i:4;s:6:"weight";i:1;}i:6;a:2:{s:4:"grid";i:5;s:6:"weight";i:1;}i:7;a:2:{s:4:"grid";i:6;s:6:"weight";i:1;}i:8;a:2:{s:4:"grid";i:7;s:6:"weight";d:0.5;}i:9;a:2:{s:4:"grid";i:7;s:6:"weight";d:0.5;}i:10;a:2:{s:4:"grid";i:8;s:6:"weight";i:1;}}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>panels_data</wp:meta_key>
			<wp:meta_value><![CDATA[a:3:{s:7:"widgets";a:17:{i:0;a:5:{s:16:"rev_slider_title";s:0:"";s:10:"rev_slider";s:1:"1";s:19:"rev_slider_homepage";s:0:"";s:16:"rev_slider_pages";s:0:"";s:11:"panels_info";a:5:{s:5:"class";s:15:"RevSliderWidget";s:4:"grid";i:0;s:4:"cell";i:0;s:2:"id";i:0;s:5:"style";a:2:{s:27:"background_image_attachment";b:0;s:18:"background_display";s:4:"tile";}}}i:1;a:5:{s:4:"text";s:110:"The beauty of Dropout is it has got everything[break]in a single page as it makes the[break]better impression.";s:5:"style";s:7:"style-2";s:4:"size";s:2:"h3";s:2:"id";s:8:"about-us";s:11:"panels_info";a:6:{s:5:"class";s:15:"Gfxbucket_Title";s:3:"raw";b:0;s:4:"grid";i:1;s:4:"cell";i:0;s:2:"id";i:1;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:2;a:4:{s:4:"text";s:20:"We are[break]Dropout";s:5:"style";s:7:"style-1";s:4:"size";s:2:"h2";s:11:"panels_info";a:6:{s:5:"class";s:15:"Gfxbucket_Title";s:3:"raw";b:0;s:4:"grid";i:2;s:4:"cell";i:0;s:2:"id";i:2;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:3;a:2:{s:4:"text";s:379:"<p>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non mauris vitae erat consequat auctor eu in elit. Class aptent morbi.</p>";s:11:"panels_info";a:6:{s:5:"class";s:23:"Gfxbucket_Visual_Editor";s:3:"raw";b:0;s:4:"grid";i:2;s:4:"cell";i:0;s:2:"id";i:3;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:4;a:4:{s:4:"text";s:10:"Learn More";s:3:"url";s:1:"#";s:10:"new_window";b:0;s:11:"panels_info";a:6:{s:5:"class";s:14:"Gfxbucket_More";s:3:"raw";b:0;s:4:"grid";i:2;s:4:"cell";i:0;s:2:"id";i:4;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:5;a:10:{s:5:"image";b:0;s:14:"image_fallback";s:66:"http://www.zmthemes.com/dropout-wp-dc/assets/about-placeholder.png";s:4:"size";s:4:"full";s:5:"title";b:0;s:3:"alt";s:8:"About us";s:3:"url";b:0;s:10:"new_window";b:0;s:5:"bound";b:1;s:10:"full_width";b:0;s:11:"panels_info";a:6:{s:5:"class";s:30:"SiteOrigin_Widget_Image_Widget";s:3:"raw";b:0;s:4:"grid";i:2;s:4:"cell";i:1;s:2:"id";i:5;s:5:"style";a:2:{s:5:"class";s:32:"animate animation-fly-from-right";s:18:"background_display";s:4:"tile";}}}i:6;a:3:{s:12:"counter_item";a:5:{i:0;a:2:{s:5:"title";s:14:"Clients Served";s:6:"number";i:345;}i:1;a:2:{s:5:"title";s:17:"Websites Designed";s:6:"number";i:124;}i:2;a:2:{s:5:"title";s:14:"Cups of Coffee";s:6:"number";i:45;}i:3;a:2:{s:5:"title";s:14:"Videos Watched";s:6:"number";i:68;}i:4;a:2:{s:5:"title";s:13:"Lines of code";s:6:"number";i:1405;}}s:7:"animate";b:1;s:11:"panels_info";a:6:{s:5:"class";s:17:"Gfxbucket_Counter";s:3:"raw";b:0;s:4:"grid";i:3;s:4:"cell";i:0;s:2:"id";i:6;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:7;a:4:{s:4:"text";s:70:"How often do you see a theme with[break]every feature you ever wanted?";s:5:"style";s:7:"style-2";s:4:"size";s:2:"h3";s:11:"panels_info";a:6:{s:5:"class";s:15:"Gfxbucket_Title";s:3:"raw";b:0;s:4:"grid";i:4;s:4:"cell";i:0;s:2:"id";i:7;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:8;a:5:{s:11:"button_text";s:14:"Buy This Theme";s:10:"button_url";s:72:"http://themeforest.net/item/dropout-creative-multipurpose-theme/11119109";s:11:"button_size";s:2:"lg";s:17:"button_new_window";b:0;s:11:"panels_info";a:6:{s:5:"class";s:16:"Gfxbucket_Button";s:3:"raw";b:0;s:4:"grid";i:4;s:4:"cell";i:0;s:2:"id";i:8;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:9;a:5:{s:4:"text";s:77:"Individual commitment to a group effort,[break]that is what makes a team work";s:5:"style";s:7:"style-2";s:4:"size";s:2:"h3";s:2:"id";s:4:"team";s:11:"panels_info";a:6:{s:5:"class";s:15:"Gfxbucket_Title";s:3:"raw";b:0;s:4:"grid";i:5;s:4:"cell";i:0;s:2:"id";i:9;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:10;a:7:{s:5:"image";b:0;s:14:"image_fallback";s:65:"http://www.zmthemes.com/dropout-wp-dc/assets/team-placeholder.gif";s:4:"text";s:295:"Hello, I’m Marty Lenser, Paris based designer. I make websites &amp; design user interfaces. People ignore design that ignores people, and your visitors will decide whether to stay on a page within first 2-3 seconds. Your first impression can be the difference between making and losing money.";s:3:"url";s:1:"#";s:8:"url_text";s:13:"View my works";s:10:"new_window";b:0;s:11:"panels_info";a:6:{s:5:"class";s:16:"Gfxbucket_member";s:3:"raw";b:0;s:4:"grid";i:5;s:4:"cell";i:0;s:2:"id";i:10;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:11;a:5:{s:4:"text";s:101:"The goal as a company is to have customer[break]service that is not just the best[break]but legendary";s:5:"style";s:7:"style-2";s:4:"size";s:2:"h3";s:2:"id";s:5:"goals";s:11:"panels_info";a:6:{s:5:"class";s:15:"Gfxbucket_Title";s:3:"raw";b:0;s:4:"grid";i:6;s:4:"cell";i:0;s:2:"id";i:11;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:12;a:8:{s:5:"title";s:14:"Brand Identity";s:4:"text";s:132:"Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.";s:5:"style";s:7:"style-1";s:4:"icon";b:0;s:5:"color";s:7:"#dbdbdb";s:5:"image";b:0;s:14:"image_fallback";s:61:"http://www.zmthemes.com/dropout-wp-dc/assets/pencil-ruler.svg";s:11:"panels_info";a:6:{s:5:"class";s:14:"Gfxbucket_Icon";s:3:"raw";b:0;s:4:"grid";i:7;s:4:"cell";i:0;s:2:"id";i:12;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:13;a:8:{s:5:"title";s:28:"Web Design &amp; Development";s:4:"text";s:132:"Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.";s:5:"style";s:7:"style-1";s:4:"icon";b:0;s:5:"color";s:7:"#dbdbdb";s:5:"image";b:0;s:14:"image_fallback";s:55:"http://www.zmthemes.com/dropout-wp-dc/assets/laptop.svg";s:11:"panels_info";a:6:{s:5:"class";s:14:"Gfxbucket_Icon";s:3:"raw";b:0;s:4:"grid";i:7;s:4:"cell";i:0;s:2:"id";i:13;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:14;a:8:{s:5:"title";s:20:"App Interface Design";s:4:"text";s:132:"Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.";s:5:"style";s:7:"style-1";s:4:"icon";b:0;s:5:"color";s:7:"#dbdbdb";s:5:"image";b:0;s:14:"image_fallback";s:55:"http://www.zmthemes.com/dropout-wp-dc/assets/layers.svg";s:11:"panels_info";a:6:{s:5:"class";s:14:"Gfxbucket_Icon";s:3:"raw";b:0;s:4:"grid";i:7;s:4:"cell";i:1;s:2:"id";i:14;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:15;a:8:{s:5:"title";s:18:"Custom Videography";s:4:"text";s:132:"Lorem Ipsum Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum.";s:5:"style";s:7:"style-1";s:4:"icon";b:0;s:5:"color";s:7:"#dbdbdb";s:5:"image";b:0;s:14:"image_fallback";s:54:"http://www.zmthemes.com/dropout-wp-dc/assets/video.svg";s:11:"panels_info";a:6:{s:5:"class";s:14:"Gfxbucket_Icon";s:3:"raw";b:0;s:4:"grid";i:7;s:4:"cell";i:1;s:2:"id";i:15;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}i:16;a:3:{s:7:"user_id";s:9:"269801886";s:7:"animate";b:1;s:11:"panels_info";a:6:{s:5:"class";s:19:"Gfxbucket_Instagram";s:3:"raw";b:0;s:4:"grid";i:8;s:4:"cell";i:0;s:2:"id";i:16;s:5:"style";a:1:{s:18:"background_display";s:4:"tile";}}}}s:5:"grids";a:9:{i:0;a:2:{s:5:"cells";i:1;s:5:"style";a:5:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:13:"bottom_margin";s:5:"120px";s:11:"row_stretch";s:14:"full-stretched";s:18:"background_display";s:4:"tile";}}i:1;a:2:{s:5:"cells";i:1;s:5:"style";a:4:{s:8:"parallax";s:0:"";s:10:"text_align";s:6:"center";s:13:"bottom_margin";s:3:"0px";s:18:"background_display";s:4:"tile";}}i:2;a:2:{s:5:"cells";i:2;s:5:"style";a:3:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:18:"background_display";s:4:"tile";}}i:3;a:2:{s:5:"cells";i:1;s:5:"style";a:5:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:13:"bottom_margin";s:3:"0px";s:11:"row_stretch";s:14:"full-stretched";s:18:"background_display";s:4:"tile";}}i:4;a:2:{s:5:"cells";i:1;s:5:"style";a:5:{s:8:"parallax";b:1;s:10:"text_align";s:6:"center";s:11:"row_stretch";s:4:"full";s:27:"background_image_attachment";i:11;s:18:"background_display";s:5:"cover";}}i:5;a:2:{s:5:"cells";i:1;s:5:"style";a:5:{s:8:"parallax";s:0:"";s:10:"text_align";s:6:"center";s:13:"bottom_margin";s:5:"120px";s:11:"row_stretch";s:14:"full-stretched";s:18:"background_display";s:4:"tile";}}i:6;a:2:{s:5:"cells";i:1;s:5:"style";a:4:{s:8:"parallax";s:0:"";s:10:"text_align";s:6:"center";s:13:"bottom_margin";s:3:"0px";s:18:"background_display";s:4:"tile";}}i:7;a:2:{s:5:"cells";i:2;s:5:"style";a:4:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:13:"bottom_margin";s:5:"120px";s:18:"background_display";s:4:"tile";}}i:8;a:2:{s:5:"cells";i:1;s:5:"style";a:5:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:13:"bottom_margin";s:3:"0px";s:11:"row_stretch";s:14:"full-stretched";s:18:"background_display";s:4:"tile";}}}s:10:"grid_cells";a:11:{i:0;a:2:{s:4:"grid";i:0;s:6:"weight";i:1;}i:1;a:2:{s:4:"grid";i:1;s:6:"weight";i:1;}i:2;a:2:{s:4:"grid";i:2;s:6:"weight";d:0.33300000000000002;}i:3;a:2:{s:4:"grid";i:2;s:6:"weight";d:0.66700000000000004;}i:4;a:2:{s:4:"grid";i:3;s:6:"weight";i:1;}i:5;a:2:{s:4:"grid";i:4;s:6:"weight";i:1;}i:6;a:2:{s:4:"grid";i:5;s:6:"weight";i:1;}i:7;a:2:{s:4:"grid";i:6;s:6:"weight";i:1;}i:8;a:2:{s:4:"grid";i:7;s:6:"weight";d:0.5;}i:9;a:2:{s:4:"grid";i:7;s:6:"weight";d:0.5;}i:10;a:2:{s:4:"grid";i:8;s:6:"weight";i:1;}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>background</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/3/home-page/background/</link>
		<pubDate>Tue, 21 Jul 2015 20:31:39 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/3/wp-content/uploads/2015/07/background.gif</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>11</wp:post_id>
		<wp:post_date>2015-07-21 20:31:39</wp:post_date>
		<wp:post_date_gmt>2015-07-21 20:31:39</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>background</wp:post_name>
		<wp:status>inherit</wp:status>
		<wp:post_parent>8</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>attachment</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:attachment_url>http://www.zmthemes.com/dropout-wp-dc/3/wp-content/uploads/2015/07/background.gif</wp:attachment_url>
		<wp:postmeta>
			<wp:meta_key>_wp_attached_file</wp:meta_key>
			<wp:meta_value><![CDATA[2015/07/background.gif]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_attachment_metadata</wp:meta_key>
			<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1733;s:6:"height";i:819;s:4:"file";s:22:"2015/07/background.gif";s:5:"sizes";a:11:{s:9:"thumbnail";a:4:{s:4:"file";s:22:"background-150x150.gif";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/gif";}s:6:"medium";a:4:{s:4:"file";s:22:"background-300x142.gif";s:5:"width";i:300;s:6:"height";i:142;s:9:"mime-type";s:9:"image/gif";}s:5:"large";a:4:{s:4:"file";s:23:"background-1024x484.gif";s:5:"width";i:1024;s:6:"height";i:484;s:9:"mime-type";s:9:"image/gif";}s:18:"blog-masonry-three";a:4:{s:4:"file";s:22:"background-360x170.gif";s:5:"width";i:360;s:6:"height";i:170;s:9:"mime-type";s:9:"image/gif";}s:4:"blog";a:4:{s:4:"file";s:22:"background-770x440.gif";s:5:"width";i:770;s:6:"height";i:440;s:9:"mime-type";s:9:"image/gif";}s:10:"blog-strip";a:4:{s:4:"file";s:23:"background-1733x400.gif";s:5:"width";i:1733;s:6:"height";i:400;s:9:"mime-type";s:9:"image/gif";}s:14:"portfolio-post";a:4:{s:4:"file";s:22:"background-500x500.gif";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:9:"image/gif";}s:20:"portfolio-post-large";a:4:{s:4:"file";s:23:"background-1000x500.gif";s:5:"width";i:1000;s:6:"height";i:500;s:9:"mime-type";s:9:"image/gif";}s:22:"portfolio-post-large-2";a:4:{s:4:"file";s:22:"background-900x675.gif";s:5:"width";i:900;s:6:"height";i:675;s:9:"mime-type";s:9:"image/gif";}s:19:"portfolio-4-columns";a:4:{s:4:"file";s:22:"background-400x300.gif";s:5:"width";i:400;s:6:"height";i:300;s:9:"mime-type";s:9:"image/gif";}s:20:"sow-carousel-default";a:4:{s:4:"file";s:22:"background-272x182.gif";s:5:"width";i:272;s:6:"height";i:182;s:9:"mime-type";s:9:"image/gif";}}s:10:"image_meta";a:11:{s:8:"aperture";i:0;s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";i:0;s:9:"copyright";s:0:"";s:12:"focal_length";i:0;s:3:"iso";i:0;s:13:"shutter_speed";i:0;s:5:"title";s:0:"";s:11:"orientation";i:0;}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title></title>
		<link>http://www.zmthemes.com/dropout-wp-dc/3/?p=15</link>
		<pubDate>Wed, 30 Nov -0001 00:00:00 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/3/?p=15</guid>
		<description></description>
		<content:encoded><![CDATA[ ]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>15</wp:post_id>
		<wp:post_date>2015-07-21 20:42:09</wp:post_date>
		<wp:post_date_gmt>0000-00-00 00:00:00</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name></wp:post_name>
		<wp:status>draft</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>1</wp:menu_order>
		<wp:post_type>nav_menu_item</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_menu_item_type</wp:meta_key>
			<wp:meta_value><![CDATA[post_type]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_menu_item_parent</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object_id</wp:meta_key>
			<wp:meta_value><![CDATA[8]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object</wp:meta_key>
			<wp:meta_value><![CDATA[page]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_target</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_classes</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_xfn</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_url</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_orphaned</wp:meta_key>
			<wp:meta_value><![CDATA[1437511329]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title></title>
		<link>http://www.zmthemes.com/dropout-wp-dc/3/?p=16</link>
		<pubDate>Wed, 30 Nov -0001 00:00:00 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/3/?p=16</guid>
		<description></description>
		<content:encoded><![CDATA[ ]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>16</wp:post_id>
		<wp:post_date>2015-07-21 20:42:09</wp:post_date>
		<wp:post_date_gmt>0000-00-00 00:00:00</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name></wp:post_name>
		<wp:status>draft</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>1</wp:menu_order>
		<wp:post_type>nav_menu_item</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_menu_item_type</wp:meta_key>
			<wp:meta_value><![CDATA[post_type]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_menu_item_parent</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object_id</wp:meta_key>
			<wp:meta_value><![CDATA[8]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object</wp:meta_key>
			<wp:meta_value><![CDATA[page]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_target</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_classes</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_xfn</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_url</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_orphaned</wp:meta_key>
			<wp:meta_value><![CDATA[1437511329]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Home</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/3/2015/07/21/home/</link>
		<pubDate>Tue, 21 Jul 2015 20:43:14 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/3/?p=17</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>17</wp:post_id>
		<wp:post_date>2015-07-21 20:43:14</wp:post_date>
		<wp:post_date_gmt>2015-07-21 20:43:14</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>home</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>1</wp:menu_order>
		<wp:post_type>nav_menu_item</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="nav_menu" nicename="primary-menu"><![CDATA[Primary Menu]]></category>
		<wp:postmeta>
			<wp:meta_key>_menu_item_type</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_menu_item_parent</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object_id</wp:meta_key>
			<wp:meta_value><![CDATA[17]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_target</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_classes</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_xfn</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_url</wp:meta_key>
			<wp:meta_value><![CDATA[#top]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>About</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/3/2015/07/21/about/</link>
		<pubDate>Tue, 21 Jul 2015 20:43:14 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/3/?p=18</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>18</wp:post_id>
		<wp:post_date>2015-07-21 20:43:14</wp:post_date>
		<wp:post_date_gmt>2015-07-21 20:43:14</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>about</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>2</wp:menu_order>
		<wp:post_type>nav_menu_item</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="nav_menu" nicename="primary-menu"><![CDATA[Primary Menu]]></category>
		<wp:postmeta>
			<wp:meta_key>_menu_item_type</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_menu_item_parent</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object_id</wp:meta_key>
			<wp:meta_value><![CDATA[18]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_target</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_classes</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_xfn</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_url</wp:meta_key>
			<wp:meta_value><![CDATA[#about-us]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Team</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/3/2015/07/21/team/</link>
		<pubDate>Tue, 21 Jul 2015 20:43:14 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/3/?p=19</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>19</wp:post_id>
		<wp:post_date>2015-07-21 20:43:14</wp:post_date>
		<wp:post_date_gmt>2015-07-21 20:43:14</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>team</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>3</wp:menu_order>
		<wp:post_type>nav_menu_item</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="nav_menu" nicename="primary-menu"><![CDATA[Primary Menu]]></category>
		<wp:postmeta>
			<wp:meta_key>_menu_item_type</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_menu_item_parent</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object_id</wp:meta_key>
			<wp:meta_value><![CDATA[19]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_target</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_classes</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_xfn</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_url</wp:meta_key>
			<wp:meta_value><![CDATA[#team]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Goals</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/3/2015/07/21/goals/</link>
		<pubDate>Tue, 21 Jul 2015 20:43:14 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/3/?p=20</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>20</wp:post_id>
		<wp:post_date>2015-07-21 20:43:14</wp:post_date>
		<wp:post_date_gmt>2015-07-21 20:43:14</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>goals</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>4</wp:menu_order>
		<wp:post_type>nav_menu_item</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="nav_menu" nicename="primary-menu"><![CDATA[Primary Menu]]></category>
		<wp:postmeta>
			<wp:meta_key>_menu_item_type</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_menu_item_parent</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object_id</wp:meta_key>
			<wp:meta_value><![CDATA[20]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_target</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_classes</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_xfn</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_url</wp:meta_key>
			<wp:meta_value><![CDATA[#goals]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Contact</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/3/2015/07/21/contact/</link>
		<pubDate>Tue, 21 Jul 2015 20:43:14 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/3/?p=21</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>21</wp:post_id>
		<wp:post_date>2015-07-21 20:43:14</wp:post_date>
		<wp:post_date_gmt>2015-07-21 20:43:14</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>contact</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>5</wp:menu_order>
		<wp:post_type>nav_menu_item</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="nav_menu" nicename="primary-menu"><![CDATA[Primary Menu]]></category>
		<wp:postmeta>
			<wp:meta_key>_menu_item_type</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_menu_item_parent</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object_id</wp:meta_key>
			<wp:meta_value><![CDATA[21]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_target</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_classes</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_xfn</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_url</wp:meta_key>
			<wp:meta_value><![CDATA[#instagram-1]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
